*{margin:0;padding:0;}
html{background: #e4e8eb url('http://vaz2101.ru/img/bg.png') repeat;}
body{background: transparent url('http://vaz2101.ru/img/fbg.png') no-repeat;background-position:top center;color:#333333;margin:0;padding:0;font-family:tahoma;font-size:14px;}
img{border:0;}
ul{list-style-type:none;margin:0;padding:0;}
li{list-style-type:none;margin:0;padding:0;}
p{margin:0;padding:0;line-height:20px;}

h1{margin:0;padding:0;font-weight:normal;}
h2{margin:0;padding:0;font-weight:normal;}
h3{margin:0;padding:0;font-weight:normal;}
h4{margin:0;padding:0;font-weight:normal;}

a{text-decoration:underline;color:#ba260d;}
a:visited{text-decoration:underline;color:#ba260d;}
a:hover{text-decoration:none;color:#000;}



.menuhi{box-shadow: 0 0 10px rgba(0,0,0,0.4);}
#header{margin:0 auto;width:980px;padding-top:10px;}

.topper{width:980px;margin:0 auto;clear:both;overflow:hidden;}
.pologa{overflow:hidden;margin-bottom:12px;clear:both;}
.logo{float:left;}
.zalogo{float:right;}

.kurs{width:200px;background-color:#c9d0da;border-radius:5px;height:40px;padding:10px;opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);border-top:1px solid #afb9c9;border-left:1px solid #afb9c9;border-bottom:1px solid #eaedf0;border-right:1px solid #eaedf0;}
.lkurs{float:left;}
.rkurs{float:right;}
.lkurs p{font-family:Cuprum;font-style:italic;font-size:22px;color:#fff;}
.lkurs span{font-family:Cuprum;font-style:italic;font-size:18px;color:#fff;}
.rkurs {text-align:center;}
.rkurs p{font-family:Cuprum;font-size:30px;margin-top:10px;}

.poisk {float: right;padding-right:7px;margin-top:-5px;}
.poisk .slovof {height: 23px;width: 170px;padding: 0;border: none;font-size: 10px;text-transform: uppercase;color: #4d4d4d;text-indent: 10px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;-webkit-box-shadow: inset 0 0 9px #d0d0d0;-moz-box-shadow: inset 0 0 9px #d0d0d0;box-shadow: inset 0 0 9px #d0d0d0;font-family: Arial, Verdana, sans-serif;}

.menu{height:40px;width:802px;float:left;margin:0 auto;background:transparent url('http://vaz2101.ru/img/mlug.png') repeat-x;border-top:1px solid #f93d1c;border-bottom:1px solid #ff583b;}
.menu ul{list-style-type:none;margin:0;padding:0;margin-left:2px;line-height:40px;}
.menu ul li{float:left;text-transform:uppercase;font-size:15px;font-weight:normal;font-family:Cuprum;text-transform:uppercase;background: transparent url('http://vaz2101.ru/img/men2sep.png') no-repeat left center;padding: 0 18px 0 18px;}
.menu .fchil{background: none;}
.menu ul li:hover{background:transparent url('http://vaz2101.ru/img/slusov.png') repeat-x;transition:0.3s;}
.menu .current{background:transparent url('http://vaz2101.ru/img/slusov.png') repeat-x;}
.menu .strela{background:transparent url('http://vaz2101.ru/img/strela.png') no-repeat top center;}
.menu ul a{color:#fff;text-shadow: -1px -1px 0 #a92009;text-decoration:none;}
.menu .contact{padding: 0 23px 0 18px;}

.menu2{height:40px;width:178px;float:right;margin:0 auto;background:transparent url('http://vaz2101.ru/img/mlug3.png') repeat-x;border-top:1px solid #f93d1c;border-bottom:1px solid #ff583b;}
.menu2 ul{list-style-type:none;margin:0;padding:0;line-height:40px;}
.menu2 ul li{text-align:center;text-transform:uppercase;font-size:20px;font-weight:normal;font-family:Cuprum;text-transform:uppercase;background: transparent url('http://vaz2101.ru/img/men2sep.png') no-repeat left center;}
.menu2 .fchil{background: none;}
.menu2 ul li:hover{background:transparent url('http://vaz2101.ru/img/slusov.png') repeat-x;transition:0.3s;}
.menu2 .current{background:transparent url('http://vaz2101.ru/img/slusov.png') repeat-x;}
.menu2 .strela{background:transparent url('http://vaz2101.ru/img/strela.png') no-repeat top center;}
.menu2 ul a{color:#fff;text-shadow: -1px -1px 0 #a92009;text-decoration:none;}

.podmenu{height:3px;width:980px;background-color:#dc2a0b;}

.menu3{width:980px;margin:0 auto;clear:both;background-color:#373737;height:31px;border-radius: 0px 0px 3px 3px;border-bottom:1px solid #c3c3c3;}
.menu3 ul{list-style-type:none;margin:0;padding:0;margin-left:5px;padding-top:9px;}
.menu3 ul li{float:left;text-transform:uppercase;font-size:10px;font-weight:bold;background: transparent url('http://vaz2101.ru/img/darsep.png') no-repeat left center;padding: 0 10px 0 14px;}
.menu3 ul li:first-child{background: none;}
.menu3 ul li a{color:#fff;}
.menu3 ul li a:visited{color:#fff;}
.menu3 ul li a:hover{color:#fff;text-decoration:underline;}





#main{margin:0 auto;width:980px;padding-top:15px;clear:both;padding-bottom:20px;}

.sidebar{float:left;width:240px;background-color:#fff;margin-right:15px;border-radius:5px;box-shadow: 0 0 15px rgba(0,0,0,0.2);margin-bottom:20px;}
.content{float:left;width:535px;background-color:#fff;border-radius:5px;box-shadow: 0 0 15px rgba(0,0,0,0.2);margin-bottom:20px;}
.zacontent{float:right;width:175px;background-color:#000;margin-left:15px;border-radius:5px;box-shadow: 0 0 15px rgba(0,0,0,0.2);padding-bottom:10px;margin-bottom:20px;}

.content h1{font-family:Cuprum;font-size:22px;margin-bottom:15px;}

.zag{margin:0 auto;margin-top:10px;font-size:12px;text-transform:uppercase;width:180px;padding:6px 10px 6px 10px;background-color:#c4c6c9;border-radius:5px;text-align:center;border-bottom:2px solid #acafb2;border-left:10px solid #acafb2;border-right:10px solid #acafb2;}
.zagcon{margin:0 auto;margin-top:10px;font-size:12px;text-transform:uppercase;width:475px;padding:6px 10px 6px 10px;background-color:#c4c6c9;border-radius:5px;text-align:center;border-bottom:2px solid #acafb2;border-left:10px solid #acafb2;border-right:10px solid #acafb2;}
.zagcon2{margin:0 auto;margin-top:10px;font-size:12px;text-transform:uppercase;width:115px;padding:6px 10px 6px 10px;background-color:#e15d47;border-radius:5px;text-align:center;border-bottom:2px solid #d1270a;border-left:10px solid #d1270a;border-right:10px solid #d1270a;color:#fff;}

.lastnews{clear:both;overflow:hidden;padding:10px;}
.lastnews span{font-size:11px;color:#b1b2b5;}
.lastnews ul li{line-height:16px;font-size:13px;border-bottom:1px dotted #e5e9ec;padding-bottom:8px;padding-top:8px;margin-left:-10px;padding-left:10px;padding-right:10px;margin-right:-10px;}
.lastnews ul li a{color:#505050;text-decoration:none;}
.lastnews ul li:hover{background-color:#f5f5f5;}
.lastnews ul li:hover a{color:#a3240e;}
.lastnews ul li:hover span{color:#e86a5a;}

.mimg{margin-bottom:20px;clear:both;overflow:hidden;}
.mimg img{width:495px;height:340px;border:10px solid #c4c6c9;border-radius:5px;margin-left:10px;margin-top:10px;}


.mimg2{clear:both;overflow:hidden;}
.mimg2 img{width:153px;height:110px;border:1px solid #e15d47;border-radius:3px;margin-left:10px;margin-top:10px;opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);}
.mimg2 img:hover{border:1px solid #e15d47;opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}

.parta{padding:10px;margin-bottom:20px;overflow:hidden;clear:both;}
.parta a{color:#fff;font-size:12px;text-decoration:none;}
.parta a:visited{color:#fff;font-size:12px;text-decoration:none;}
.parta a:hover{color:#fff;font-size:12px;text-decoration:underline;}
.rekom{background-color:#ba260d;margin-top:0px;padding-top:1px;border-radius:5px;box-shadow: 0 0 10px rgba(0,0,0,0.4);}
.rekom:hover{background-color:#5c5b5f;}





.mli {background-color:#000;overflow:hidden;float:left;padding:15px;width:465px;margin-left:20px;margin-top:-350px;opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50);text-align:center;}
.mli a{text-decoration:none;color:#fff;font-size:20px;font-family:Cuprum;font-style:italic;}
.mli a:visited{text-decoration:none;color:#fff;}
.mli a:hover{text-decoration:underline;color:#fff;}

.mli2 {overflow:hidden;float:left;padding:15px;width:465px;margin-left:20px;margin-top:-350px;text-align:center;}
.mli2 a{text-decoration:none;color:#fff;font-size:20px;font-family:Cuprum;font-style:italic;}
.mli2 a:visited{text-decoration:none;color:#fff;}
.mli2 a:hover{text-decoration:underline;color:#fff;}


.imgpost{clear:both;overflow:hidden;margin-bottom:10px;width:300px;}
.indexpost{clear:both;overflow:hidden;border-bottom:1px dotted #e5e9ec;padding:10px;margin-left:0px;margin-right:0px;}
.ptitle{padding-bottom:8px;font-family:Cuprum;font-style:italic;font-size:18px;clear:both;overflow:hidden;}
.ptitle a{color:#ba1615;text-decoration:none;border-bottom:0px dotted #ba1615;}
.ptitle a:visited{color:#ba1615;text-decoration:none;border-bottom:0px dotted #ba1615;}
.ptitle a:hover{color:#ba1615;text-decoration:none;border-bottom:1px solid #ba1615;}
.ptitle span{font-size:12px;color:#fff;background-color:#ba1615;text-align:center;padding-left:7px;padding-right:7px;border-radius:3px;padding-top:1px;padding-bottom:1px;}
.indexpost:hover{background-color:#f5f5f5;}

.poimg{float:left;border:1px solid #c4c6c9;margin-right:10px;}
.poimg img{width:150px;height:100px;}
.polinkindex{float:left;width:350px;}


.footer{background-color:#000;color:#fff;overflow:hidden;line-height:40px;font-size:11px;}
.footer a{color:#fff;text-decoration:none;font-size:11px;}
.footer a:visited{color:#fff;text-decoration:none;font-size:11px;}
.footer a:hover{color:#fff;text-decoration:underline;font-size:11px;}
.infoot{width:980px;margin:0 auto;}
.copy{float:left;}
.pravka{float:right;}

.prefoot{background-color:#626262;color:#fff;overflow:hidden;line-height:24px;font-size:11px;margin-top:20px;clear:both;box-shadow: 0 0 10px rgba(0,0,0,0.4);}
.inprefoot{width:980px;margin:0 auto;text-align:center;}
.inprefoot ul li{display:inline;padding-left:2px;padding-right:2px;}
.inprefoot ul li a{color:#fff;font-size:11px;}



.incont{padding:10px;}


.imgcont{float:left;width:200px;}
.imgcont:first-child{margin-right:20px;}
.imgcont:last-child{margin-left:20px;}
.imgcont img{width:200px;height:120px;margin-bottom:6px;background-color:#edeef0;}
.maintext{float:left;}


.naver{padding-left:10px;padding-right:10px;margin-bottom:12px;margin-top:10px;padding-bottom:12px;}

.naver a.page-numbers{color:#bcbcbc;text-decoration:none;background-color:#f3f3f3;text-shadow: 0 1px #fff;padding-left:8px;padding-right:8px;padding-top:3px;padding-bottom:3px;border-radius:3px;}
.naver a.page-numbers:hover{color:#fff;text-decoration:none;background-color:#d8290b;text-shadow: 0 0px #fff;transition:0.5s;}
.naver .current{color:#fff;background-color:#d8290b;padding-left:8px;padding-right:8px;padding-top:3px;padding-bottom:3px;border-radius:3px;}


.navlefto{float:left;background-color:#ebebeb;float:left;border-radius: 0px 3px 3px 0px;padding-left:10px;padding-bottom:2px;padding-top:2px;padding-right:10px;margin-left:-10px;}
.navrighto{float:right;background-color:#ebebeb;float:right;border-radius: 3px 0px 0px 3px;padding-left:10px;padding-bottom:2px;padding-top:2px;padding-right:10px;margin-right:-10px;}

.navlefto a{color:#999999;text-decoration:none;font-size:11px;}
.navlefto a:visited{color:#999999;text-decoration:none;font-size:11px;}
.navlefto a:hover{color:#999999;text-decoration:underline;font-size:11px;}

.navrighto a{color:#999999;text-decoration:none;font-size:11px;}
.navrighto a:visited{color:#999999;text-decoration:none;font-size:11px;}
.navrighto a:hover{color:#999999;text-decoration:underline;font-size:11px;}


#unpost{clear:both;overflow:hidden;margin-bottom:15px;font-size:12px;}
#breadcrumb{float:left;}
#breadcrumb ul li{display:inline;padding-right:6px;}
#datecont{float:right;color:#afafaf;}

#samtext{margin-bottom:20px;}
#samtext img{width:100%;}
#samtext iframe{width:100%;}
#samtext a{text-decoration:underline;}
#samtext ul{margin-bottom:20px;}
#samtext ul li{list-style-type:disc;margin-left:30px;}
#samtext p{line-height:20px;margin-bottom:16px;}

#readmore{clear:both;overflow:hidden;}
#readmore h3{font-family:Cuprum;font-style:italic;color:#028bcf;font-size:20px;margin:0;padding:0;margin-bottom:24px;}
#readmore ul{margin-bottom:20px;}
#readmore ul li{list-style-type:disc;margin-left:30px;}

#prefk{width:1px;height:1px;}